header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mahôjin Guru Guru
  repository: kara.moe
  conditions:
    tagPresence:
    - e9d14c8a-5b08-40a6-af3e-ec97a0a4a796
    - f23471d0-bff9-441b-a839-53bfedd066c3
  actions:
    addTag:
    - tid: f9e93e73-6b1f-4ce7-95b1-5f408d5b8119
      type: 18
